<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam0420m000" xml:lang="en">
   <Header>
      <Title>Print Mapping Books for Transfer (tffam0420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print default <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">books</Link>.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="sbook.f">
         <Header>
            <Title>Source Book</Title>
         </Header>
         <FuncDesc>Identifies the book associated with the asset. Book codes
		permit you to define the books used by assets to record transactional data.
		Each asset must have at least one asset-book relationship.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>